
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Notice</p>
<p>Message:  Undefined index: resource_domain</p>
<p>Filename: libraries/Pm_css.php</p>
<p>Line Number: 104</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/libraries/Pm_css.php<br />
			Line: 104<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/controllers/Servefile.php<br />
			Line: 93<br />
			Function: mkPageStyles			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/index.php<br />
			Line: 323<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Notice</p>
<p>Message:  Undefined index: resource_domain</p>
<p>Filename: libraries/Pm_css.php</p>
<p>Line Number: 104</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/libraries/Pm_css.php<br />
			Line: 104<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/controllers/Servefile.php<br />
			Line: 93<br />
			Function: mkPageStyles			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/index.php<br />
			Line: 323<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Notice</p>
<p>Message:  Undefined index: page_block_margin</p>
<p>Filename: libraries/Pm_css.php</p>
<p>Line Number: 463</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/libraries/Pm_css.php<br />
			Line: 463<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/libraries/Pm_css.php<br />
			Line: 171<br />
			Function: varToCss			</p>

		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/controllers/Servefile.php<br />
			Line: 93<br />
			Function: mkPageStyles			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/index.php<br />
			Line: 323<br />
			Function: require_once			</p>

		
	

</div>@charset "utf-8";
.pb-c0a{width: 140px;}
.pb-c1{width: 280px;}
.pb-c1a{width: 420px;}
.pb-c2{width: 560px;}
.pb-c2a{width: 700px;}
.pb-c3{width: 840px;}
.pb-c3a{width: 980px;}
.pb-c4{width: 1120px;}
.pb-c4a{width: 1260px;}
.pb-c5{width: 1400px;}
.pb-c5a{width: 1540px;}
.pb-c6{width: 1680px;}

.pblock.block_gmAn{background-image:url(/resources/cimages/13monsters/home/placeholder-home.jpg);background-repeat:no-repeat;padding-bottom:50px;padding-left:204px;padding-right:929px;padding-top:50px;width:1680px;height:770px;}
.pgroup.block_grp_61hNqcIX{width:1680px;min-height:816px;height:auto;}
.pblock.block_skxDrCAt{width:808px;min-height:736px;height:auto;}
.pblock.block_2eJ5pC7P{background-repeat:no-repeat;padding-bottom:100px;padding-left:135px;padding-right:110px;padding-top:100px;width:870px;height:736px;}
.pblock.block_wSoBcH5n{width:808px;height:736px;}
.pblock.block_WSQFvMPq{background-repeat:no-repeat;padding-bottom:100px;padding-left:135px;padding-right:110px;padding-top:100px;width:870px;height:736px;}
.pblock.block_sqJTU91F{background-color:#f40f82;width:808px;height:736px;}
.pblock.block_VLTY50Kz{padding-bottom:100px;padding-left:135px;padding-right:110px;padding-top:100px;width:870px;height:736px;}
.pgroup.block_grp_KcCpLkVT{background-color:#000000;width:1680px;height:918px;}
.pblock.block_9DQlE0{background-color:#000000;padding-top:27px;width:980px;height:838px;}
.pblock.block_beszxq{padding-bottom:100px;padding-left:120px;padding-right:60px;padding-top:160px;width:700px;height:838px;}
.pblock.block_ogFrJ5vi{background-color:#000000;padding-left:66px;padding-right:716px;width:1680px;height:684px;}
.pblock.block_z8jpk1XK{width:986px;height:250px;}
.pblock.block_2vzAuVxR{padding-left:41px;padding-right:151px;padding-top:18px;width:694px;min-height:250px;height:auto;}
.pblock.block_XmJbyQ1q{width:1680px;height:130px;}
.page_0BEe9j1c .pblock.block_glass_heNMgIiF{width:1680px;height:498px;}
.pblock.block_7cftLTng{padding-bottom:20px;padding-left:400px;padding-right:400px;padding-top:20px;width:1680px;height:238px;}
.pblock.block_T8gPQiKl{width:1680px;min-height:716px;height:auto;}
.pblock.block_8GVeHbm0{width:1680px;height:770px;}
.pgroup.block_grp_3enMzBV8{width:1680px;min-height:150px;height:auto;}
.pblock.block_ic7Yux2X{width:1680px;min-height:150px;height:auto;}
.pgroup.block_grp_v9zbi1rV{width:1280px;min-height:680px;height:auto;}
.page_0BEe9j1c .pblock.block_glass_IV984Xor{width:380px;height:680px;}
.page_0BEe9j1c .pblock.block_glass_eSBbPL8A{width:380px;height:680px;}
.page_0BEe9j1c .pblock.block_glass_DLPsGO3T{width:380px;height:680px;}